enableVersioning: true
entryTypes:
  6f291f5f-be4c-4674-afbd-832354d2209a:
    fieldLayouts:
      a69ccb09-bc89-41cb-bae5-565783c33307:
        tabs:
          -
            fields:
              79be3509-e4d7-41ec-80e6-f20303232097:
                required: false
                sortOrder: 2
              b2af67d0-4348-46db-bc85-1ad76714bd09:
                required: false
                sortOrder: 1
            name: Content
            sortOrder: 1
    handle: teamPage
    hasTitleField: true
    name: 'Team Page'
    sortOrder: 2
    titleFormat: ''
    titleLabel: Title
  20156d46-ec4e-493c-907d-659d045f1944:
    fieldLayouts:
      5514adf9-54d5-4202-9ef1-5f2285008283:
        tabs:
          -
            fields:
              2b25c924-245f-456d-88f8-e6050c4076e1:
                required: false
                sortOrder: 3
              2daa6893-fe3c-4af7-bb2e-0f845a7e2cb0:
                required: false
                sortOrder: 6
              021b8935-2d63-48c4-84c2-3e26ac2011fc:
                required: false
                sortOrder: 5
              72c4b89e-19cd-4609-b0f6-6d5a0c3f6b16:
                required: false
                sortOrder: 8
              403be7fb-8f46-4e0f-acb0-1e9353b61621:
                required: false
                sortOrder: 2
              441b6b28-4569-4bc8-915a-d257865fcb8a:
                required: false
                sortOrder: 7
              b2af67d0-4348-46db-bc85-1ad76714bd09:
                required: false
                sortOrder: 4
              d4262a5b-d67b-4f4f-bc1b-150a97a70734:
                required: false
                sortOrder: 1
            name: Content
            sortOrder: 1
          -
            fields:
              da25f1ce-46f2-40c6-b7e6-c88834dac0e8:
                required: false
                sortOrder: 1
            name: SEO
            sortOrder: 2
    handle: standardPage
    hasTitleField: true
    name: 'Standard Page'
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
  a4a2d3cf-8ee1-4802-ba0b-d1ac12e858d4:
    fieldLayouts:
      2170d6f7-58e8-48e4-adfc-012ed370d047:
        tabs:
          -
            fields:
              2b25c924-245f-456d-88f8-e6050c4076e1:
                required: false
                sortOrder: 1
              83bd07cc-afbf-426d-a63f-2c203562d055:
                required: false
                sortOrder: 2
              708ef90f-c3dd-48da-accd-cacfd71a2699:
                required: false
                sortOrder: 3
            name: Content
            sortOrder: 1
    handle: pageTOC
    hasTitleField: true
    name: 'Page w/ Table of Contents'
    sortOrder: 3
    titleFormat: ''
    titleLabel: Title
handle: pages
name: Pages
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: pages/_entry
    uriFormat: '{parent.uri}/{slug}'
structure:
  maxLevels: ''
  uid: 5691c675-f042-4fad-ac14-010553c784c9
type: structure
